
import request from '@/utils/request'

// 单表查所有-分页
export function getCreditScoreList(data) {
  return request({
    url: `/crmHighTechZoneEnterprises/getCreditScoreList`,
    method: 'get',
    params: data
  })
}

